sections:
  main:
    display: Main
    fields:
      -
        handle: title_ar
        field:
          input_type: text
          antlers: false
          display: 'title ar'
          type: text
          icon: text
          listable: hidden
          instructions_position: above
          visibility: visible
          always_save: false
          validate:
            - required
